F-Secure hotfix 12 August 2005

Man kan ikke fortsætte med at udvide F-Secure's virusdatabase efter d. 31. december 2005, uden disse hotfixes.

Hotfix til Linux
F-Secure Anti-Virus Linux Client Security v. 5.03 og tidligere,
F-Secure Anti-Virus Linux Server Security v. 5.03 og tidligere,
F-Secure Anti-Virus for Workstations (Linux) v. 4.52 og tidligere,
F-Secure Anti-Virus for Servers (Linux) v. 4.63 og tidligere,
F-Secure Anti-Virus for Gateways (Linux) v. 4.63 og tidligere,
F-Secure Anti-Virus for Samba Servers (Linux) v. 4.62 og tidligere
F-Secure Internet Gatekeeper for Linux v. 2.13 og tidligere

F-Secure Policy Manager Server for Linux v. 5.60

Løser følgende :
Dette hotfix retter begrænsningerne af getdbhtp-værktøjet, i ældre versioner . De programmer der er påvirket er ikke scalerbare nok, til at kunne håndtere de stadigt voksende virus definitionsdatabaser. Med andre ord, kan man ikke fortsætte med at udvide produktets kendskab til nye vira efter d. 31 december 2005, uden dette hotfix.

Operativ systemer: 
alle supporterede platforme

Hotfix kan downloades fra dette link:

http://support.f-secure.com/enu/corporate/downloads/hotfixes/av-linux-hotfixes.shtml

F-Secure Policy Manager Server for Linux 5.60
ftp://ftp.f-secure.com/support/hotfix/fspm/fspm-dbupdate-hotfix1.tgz

 

Hotfix til Windows
F-Secure Anti-Virus Client Security v. 5.71 og tidligere,
F-Secure Anti-Virus for Workstations v. 5.43 og tidligere,
F-Secure Anti-Virus for Windows Servers v. 5.50 SR1 og tidligere,
F-Secure Anti-Virus for Citrix Servers v. 5.50 og tidligere,

Løser følgende:
Dette hotfix retter begrænsningerne af getdbhtp-værktøjet, I ældre versioner . Opdtaeringmetoden er ikke scalerbar nok, til at kunne håndtere de stadigt voksende virus definitionsdatabaser. Dette hotfix skal bruges hvis det F-Secure produkt man anvender er i forbindelse med en F-Secure Anti-Virus Proxy server eller hvis man bruger http baserede metoder for at hente opdateringer direkte fra F-Secure. Med andre ord, kan man ikke fortsætte med at udvide produktets kendskab til nye vira efter d. 31 december 2005, uden dette hotfix.

Operativ systemer: 

alle supporterede platforme
 
Hotfix kan downloades fra dette link:
http://support.f-secure.com/enu/corporate/downloads/hotfixes/av-cs-hotfixes.shtml
http://support.f-secure.com/enu/corporate/downloads/hotfixes/av5-hotfixes.shtml

 

Hotfix til
F-Secure Anti-Virus for MIMEsweeper v. 5.60 og tidligere

Løser følgende:
Dette hotfix retter begrænsningerne af getdbhtp-værktøjet, I ældre versioner . Opdtaeringmetoden er ikke scalerbar nok, til at kunne håndtere de stadigt voksende virus definitionsdatabaser. Dette hotfix skal bruges hvis det F-Secure produkt man anvender er i forbindelse med en F-Secure Anti-Virus Proxy server eller hvis man bruger http baserede metoder for at hente opdateringer direkte fra F-Secure. Med andre ord, kan man ikke fortsætte med at udvide produktets kendskab til nye vira efter d. 31 december 2005, uden dette hotfix.

Operativ systemer: 
alle supporterede platforme

Hotfix kan downloades fra dette link:
http://support.f-secure.com/enu/corporate/downloads/hotfixes/av-mimesweeper-hotfixes.shtml

 



 

Powered by wpsnet.com